Показано с 1 по 4 из 4

Тема: N-Gage QD требует Series60ProductID

  1. #1
    Moderator Аватар для ЭксПрогматор
    Регистрация
    08.04.2008
    Адрес
    Барнаул
    Сообщений
    5,167
    Спасибо
    665
    Благодарностей: 1,462 : 800

    N-Gage QD требует Series60ProductID

    Доброго всем времени суток.

    Из всех приложений смог установить только X-Plore. При попытке поставить еще что-то тело требует Series60ProductID

  2. #2
    Mega Member Аватар для Dym
    Регистрация
    28.04.2007
    Адрес
    Питер,RUS
    Сообщений
    1,543
    Спасибо
    402
    Благодарностей: 237 : 117
    Вам в раздел по контенту следует направиться.Требуеться установка дополнительного стороннего ПО на него,без него он не будет понимать некоторые приложения написаные под смарты.А с ним по моему и темы даже можно будет менять,тоесть устонавливать.

  3. #3
    Member
    Регистрация
    04.12.2007
    Адрес
    Владивосто
    Сообщений
    360
    Спасибо
    0
    Благодарностей: 28 : 13
    а проги точно для него?

  4. #4
    Moderator Аватар для ЭксПрогматор
    Регистрация
    08.04.2008
    Адрес
    Барнаул
    Сообщений
    5,167
    Спасибо
    665
    Благодарностей: 1,462 : 800
    проги то для него. я даже нашел что в нем стоит Series60ProductID версии от 0.9 до 1.3, но может новее надо? кто в этих телах шарит, киньте ссылку, никак не могу найти.

Похожие темы

  1. SE TOOL требует лицензию
    от Estonij в разделе SeTooL - официальный форум
    Ответов: 4
    Последний ответ: 25.02.2007, 22:06
  2. ГРИФ требует реанимации !
    от m1svc в разделе MT-Box / GTi / Griffin Box
    Ответов: 2
    Последний ответ: 15.12.2004, 16:09
  3. PST требует дрова
    от prizrak в разделе Motorola Software и Firmware
    Ответов: 4
    Последний ответ: 10.12.2003, 15:53

Социальные закладки

Социальные закладки

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •  
  Рейтинг@Mail.ru